/** ################# 1.) Generic Page Elements ####################### */
/* clearfix fix to prevent padding at bottom of page. FML */
.clearfix:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0;
}
/* Skip link */
#skip-link a:link,
#skip-link a:visited {
  font-weight: bold;
  background: #fff;
  padding: 0px 5px;
  text-decoration: none;
  font-size: 80%;
  text-align: right;
  top: -99em;
  left: auto;
  position: absolute;
}

#skip-link a:hover,
#skip-link a:focus,
#skip-link a:active  {
  height: auto;
  width: auto;
  overflow: visible;
  top:0;
  left:0;
  position: fixed;
  z-index: 1000;
}

/**
 * Starting new region of CSS for the NEW defaults for 2.x
 * Many of the above styles can likely be removed completely.
 */
.logo-img, 
.site-name-slogan {
  display: inline-block;
  float: left;
}
.site-name-slogan {
  margin-left: 20px;
}
h1.site-title ,
h2.site-title {
  font-size: 20px;
}
h1.site-title a,
h2.site-title a{
  text-decoration: none;
}
.site-title,
.site-slogan {
  margin: 0;
}
.site-slogan {
  font-style: italic;
  font-weight: normal;
}
.maintenance-page .site-slogan {
  line-height: 45px;
  font-size: 16px;
}

/** ################# 2.) Content Tabs ####################### */

#content-tabs {
  padding: 10px;
  background-color: #f2f2f2;
  border: 1px solid #ddd;
  display: block;;
  margin: 0 0 20px 0;
  font-family: Georgia, serif;
}

#content-tabs ul.primary,
#content-tabs ul.secondary {
  margin: 0;
  padding: 0 10px 0 0;
  border: none;
}

#content-tabs ul.secondary {
  margin-top: 5px;
  text-transform: lowercase;
}

#content-tabs ul.primary li,
#content-tabs ul.secondary li {
  background: transparent;
  border-style: none;
  display: inline;
  list-style: none;
  margin: 0 10px 0 0;
  padding: 0;
}

#content-tabs ul.primary li a:link,
#content-tabs ul.primary li a:visited,
#content-tabs ul.secondary li a:link,
#content-tabs ul.secondary li a:visited {
  background-color: transparent;
  border: none;
  color: #000;
  font-size: 0.9em;
  line-height: 1.2em;
  font-weight: normal;
  margin: 0;
  padding: 0 0 6px 0;
  text-decoration: none;
}

#content-tabs ul.secondary li a:link,
#content-tabs ul.secondary li a:visited {
  color: #000;
  font-size: 0.9em;
  line-height: 1.1em;
}

#content-tabs ul.primary li a.active:link,
#content-tabs ul.primary li a.active:visited {
  font-size: 1em;
  border-bottom: 2px solid #000;
  color: #000;
  font-weight: bold;
  padding-bottom: 2px;
}

#content-tabs ul.secondary li a.active:link,
#content-tabs ul.secondary li a.active:visited {
  border-bottom: 2px solid #000;
  color: #000;
  font-weight: bold;
  padding-bottom: 2px;
}

#content-tabs ul.primary li a:hover,
#content-tabs ul.secondary li a:hover {
  border-bottom: 2px solid #999;
  color: #888;
  padding-bottom: 2px;
}

fieldset {
  padding: 20px;
  border: 1px solid #DDD;
}
fieldset legend {
  font-weight: bold;
}

#page tbody {
  border-top: none;
}

/* Maintenance page */
.maintenance-page #header {
  margin-top: 160px;
}
.maint {
  color: #234600;
  background: #F8FFF0;
  border: 3px solid #DDD;
  padding: 35px 50px 50px 50px;
  margin-top: 20px;
  -moz-border-radius: 25px;
  -webkit-border-radius: 25px;
}

/** ################# jQuey tools ####################### */

.ui-accordion {
  width: 98%;
}

.ui-widget {
  font-family: inherit;
  font-size: 1em;
}
